body {
  font-family: Arial, sans-serif;
  margin: 0;
  padding: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  /* height: 100vh; */
  /* background-color: #f0f0f0; */
}

#start-page,
#quiz-page,
#result-page {
  background: white;
  padding: 20px;
  border-radius: 8px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

form {
  display: flex;
  flex-direction: column;
}

label,
input {
  margin-bottom: 10px;
}

button {
  padding: 10px;
  background-color: blueviolet;

  color: white;
  border: none;
  border-radius: 5px;
  cursor: pointer;
}

button:hover {
  background-color: rgb(70, 16, 121);
}
.quiz-r {
  text-align: center;
  font-size: 40px;
  color: #347b06;
}
